apiVersion: v1
kind: Service
metadata:
  name: fusero-backend-service
spec:
  selector:
    app: fusero-backend
  ports:
    - protocol: TCP
      port: {{ .Values.backend.port }}
      targetPort: {{ .Values.backend.port }}
